JAXP and WebLogic Server 8.1

Discussion in 'XML' started by benoit, Feb 2, 2005.

  1. benoit

    benoit Guest

    Hi,

    When it's written in WebLogic Server 8.1 documentation that this
    software is based on JDK 1.4.1, and is JAXP 1.1 compliant,
    (http://edocs.bea.com/wls/docs81/xml/xml_intro.html#189256),
    does it mean that only JAXP 1.1 can be used (and therefore the latest
    Xerces and Xalan releases are forbidden, because JAXP 1.2 compliant),
    or with the famous "Endorsed Standards Override Mechanism"
    (http://java.sun.com/j2se/1.4.2/docs/guide/standards/index.html), is
    it possible to override JAXP 1.1 with JAXP 1.2 (with the jar file
    included in Xerces) ?

    Last but not least : has someone already used XSLTC (compiled XSLT
    processor in Xalan) with WebLogic 8.1 ?

    Thanks a lot.
     
    benoit, Feb 2, 2005
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Pawel Poplawski

    JAXB and new JAXP

    Pawel Poplawski, Feb 11, 2004, in forum: Java
    Replies:
    0
    Views:
    404
    Pawel Poplawski
    Feb 11, 2004
  2. Bjoern Wolter

    Problem with external DTD and JAXP

    Bjoern Wolter, Feb 11, 2004, in forum: Java
    Replies:
    0
    Views:
    414
    Bjoern Wolter
    Feb 11, 2004
  3. Thorsten Meininger
    Replies:
    0
    Views:
    444
    Thorsten Meininger
    Jul 28, 2004
  4. Thorsten Meininger
    Replies:
    0
    Views:
    514
    Thorsten Meininger
    Jul 28, 2004
  5. joes
    Replies:
    4
    Views:
    826
    Keith M. Corbett
    Sep 11, 2004
Loading...

Share This Page